package com.lovecoding.day09.homework;

import java.util.Scanner;

public class TestEmp {

    public static void main(String[] args) {

        Employee[] employees = new Employee[2];

        Employee employee = new Employee();

        Scanner scanner = new Scanner(System.in);
        employee.name = scanner.next();

        //年龄


    }
}
